### Method

# GObject Object weak_unref

#### Declaration [src]

    void
    g_object_weak_unref (
      GObject* object,
      GWeakNotify notify,
      gpointer data
    )

#### Description [src]

Removes a weak reference callback to an object.

This method is not directly available to language bindings.

#### Parameters

`notify`

  Type: `GWeakNotify`

  Callback to search for.

`data`

  Type: `gpointer`

  Data to search for.

  The argument can be `NULL`.
  The data is owned by the caller of the method.